<!DOCTYPE html>
<html lang="en">

	<head>
	 <title>List Usuarios</title>
	 <meta charset = "utf-8">
	</head>

	<body>
		<body>
		 <header>
		 <h1>Lista de Usuarios</h1>

		<a href="/logout">Salir</a>

		 <form action="/user" method="get"> 
		 <hr />
		 <h3>Crea una cuenta</h3>

		 <!--Nombre Usuario-->
		 <label for="nombre">Busqueda:</label><br>
		 <input type="text" name="search" maxlength="10" >
		 <br/><br/>
		 <input type="submit" name="submit" value="Buscar">
		 <input type="reset" name="clear" value="Borrar">
		 </form>
		 </header> 
		 <br/><br/>
		<table border=3 cellpadding=5>
		   <tr>
		      <th>Name</th>
		      <th>Email</th>
		      <th>Country</th>
		   </tr>
		   %table%
		</table>
	</body>
</html>